<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/reset.css">
    <link rel="stylesheet" href="/css/style.css">
    <title>Document</title>
</head>
<body>
    <header>
        <div class="logo-container">
            <a href=""><div class="logo-img"></div></a>
            <div class="logo-text">
              <a href="">
               <h2>Milan</h2>
               <p>Holidays</p>
            </a>
            </div>

        </div>
        <div class="contacts">
           <a href="mailto:tours@milanoholidays.com">
            tours@milanoholidays.com</a>
            <br><br>
            <a href="tel:+39 338 709 0880">+39 338 709 0880</a>
        </div>
    </header>
    <main>
        <div class="img-container">
            <div class="one-img img-hover">
                <div class="holder">
        <img class="img-size" src="/img/img1.jpg">
        <div class="hidden-block">
            <p class="from">from</p>
            <p class="price">€50</p>
            <a class="details-img" href=""> <p>View Details</p>
            <img src="/img/Vector 1.svg" width="7px"></a>
        </div>
                </div>
                <div class="txt-img">
                Shopping tours
                </div>
            </div>
        <div class="two-img img-hover">
            <div class="holder">
            <img class="img-size" src="/img/img2.jpg">
            <div class="hidden-block">
                <p class="from">from</p>
                <p class="price">€50</p>
                <a class="details-img" href=""> <p>View Details</p>
                <img src="/img/Vector 1.svg" width="7px"></a>
            </div>
        </div>
                <div class="txt-img">
                Sightseeing Tours
                </div>
                </div>
        <div class="three-img img-hover">
            <div class="holder">
            <img class="img-size" src="/img/img3.jpg">
            <div class="hidden-block">
                <p class="from">from</p>
                <p class="price">€50</p>
                <a class="details-img" href=""> <p>View Details</p>
                <img src="/img/Vector 1.svg" width="7px"></a>
            </div>
        </div>
                <div class="txt-img">
                Food Tours
                </div>
        </div>  
        <div class="four-img img-hover">
            <div class="holder">
            <img class="img-size" src="/img/img4.jpg">
            <div class="hidden-block">
                <p class="from">from</p>
                <p class="price">€50</p>
                <a class="details-img" href=""> <p>View Details</p>
                <img src="/img/Vector 1.svg" width="7px"></a>
            </div>
        </div>
            <div class="txt-img">
                Bars & Nightlife
            </div> 

        </div>
        <div class="five-img img-hover">
         <div class="holder">  
        <img class="img-size" src="/img/img5.jpg">
        <div class="hidden-block">
            <p class="from">from</p>
            <p class="price">€50</p>
            <a class="details-img" href=""> <p>View Details</p>
            <img src="/img/Vector 1.svg" width="7px"></a>
        </div>
    </div>
        <div class="txt-img">
            Art & Architecture
        </div>
        
        
        </div>
        <div class="six-img img-hover">
            <div class="holder">
        <img class="img-size" src="/img/img6.jpg">
        <div class="hidden-block">
            <p class="from">from</p>
            <p class="price">€50</p>
            <a class="details-img" href=""> <p>View Details</p>
            <img src="/img/Vector 1.svg" width="7px"></a>
        </div>
            </div>
        <div class="txt-img">
            Walking Tours
        </div>

        </div>
    </div>
    </main>
    <footer>
       <p> © 2018 Copyright Milan Holidays, Inc. All rights reserved. </p>
    </footer>
</body>
</html>